Se vor despărți? ⟩ Noul sistem de operare al telefonului Huawei nu mai este compatibil cu Android

Se vor despărți?  ⟩ Noul sistem de operare al telefonului Huawei nu mai este compatibil cu Android

Noul HarmonyOS Next nu are suport pentru Android .apk, ceea ce înseamnă că nu mai puteți instala aplicații Android sau nu mai puteți citi codul Android pe telefoanele care rulează acel sistem de operare, a scris el. GSMArena.

Potrivit Pandaily, mai mulți dezvoltatori HarmonyOS sunt căutați în prezent pentru a dezvolta aplicații pentru noua platformă Huawei. S-a dezvăluit că salariul oferit acestora este mult mai mare decât cel al dezvoltatorilor Android Bandai.

Huawei se află pe lista de sancțiuni comerciale din SUA, ceea ce va împiedica companiile americane să facă afaceri cu una dintre cele mai mari companii de tehnologie din China. Prin urmare, serviciile Google nu pot fi folosite pe telefoanele Huawei și, de exemplu, instalarea aplicațiilor trebuie făcută prin alte soluții în locul magazinului de aplicații Google Play.

Cu toate acestea, Huawei are încă o cotă de piață uriașă în China și țările asiatice și, cu această bază de utilizatori, este posibil să începem crearea unei platforme complet proprietare, cu aplicații și servicii concepute special pentru dispozitivele Huawei. Versiunea actuală a sistemului de operare Huawei, HarmonyOS 4, are deja peste 100 de milioane de utilizatori.

Noul HarmonyOS NEXT combină cele mai bune caracteristici ale Android și iOS și este independent de ambele, scrie el. Huawei Central. Pe lângă smartphone-uri, versiunea actuală a sistemului de operare este deja utilizată în ceasurile inteligente, tablete și echipamente industriale.

Pe baza informațiilor interne, nu se știe când va dispărea suportul dispozitivelor Huawei pentru aplicațiile Android, scriu ei. Pagina principală ITNoutăți, deoarece nicio notificare în acest sens nu a fost încă trimisă angajaților.

READ  FSA dezvăluie kit de drum K-Force WE cu 12 trepte

Lasă un răspuns

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *